RubyGems Navigation menu

Dépendances inversées pour simple_drilldown Latest version of the following gems require simple_drilldown

Total de téléchargements 47 734

Pour cette version 493

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.5

Liens: